Versions Packages Information History CVEs Badges Report

Packages for openafs

160 package(s) known

openafs

1.8.6 (1.8.6-1)

openafs-modules

1.8.6 (1.8.6-1)

openafs-modules-dkms

1.8.6 (1.8.6-3)
Deepin
main

openafs

1.8.0 Potentially vulnerable (1.8.0-1)

openafs

1.6.9 Potentially vulnerable (1.6.9-2+deb8u7)

openafs

1.6.20 Potentially vulnerable (1.6.20-2+deb9u2)

openafs

1.8.2 Potentially vulnerable (1.8.2-1)
Devuan 4.0 (Chimaera)
chimaera/main

openafs

1.8.6 (1.8.6-3)
Devuan Unstable
unstable/main

openafs

1.8.6 (1.8.6-3)
Funtoo 1.4
net-kit

net-fs/openafs

1.8.2 Potentially vulnerable (1.8.2-r1)
Funtoo 1.4
net-kit

net-fs/openafs-kernel

1.6.22.2 Potentially vulnerable
Funtoo 1.4
net-kit

net-fs/openafs-kernel

1.6.22.1 Potentially vulnerable

net-fs/openafs-kernel

1.6.22.2 Potentially vulnerable (1.6.22.2-r1)

net-fs/openafs-kernel

1.6.22.1 Potentially vulnerable (1.6.22.1-r1)

openafs

1.8.6 (1.8.6-3)

net-fs/openafs-kernel

1.6.22.2 Potentially vulnerable (1.6.22.2-r1)

net-fs/openafs-kernel

1.6.22.1 Potentially vulnerable (1.6.22.1-r1)

net-fs/openafs-kernel

1.6.22.2 Potentially vulnerable (1.6.22.2-r1)

net-fs/openafs-kernel

1.6.22.1 Potentially vulnerable (1.6.22.1-r1)
Mageia 6
core/updates

openafs

1.6.23 Potentially vulnerable (1.6.23-1.mga6)
Mageia 6
core/updates

openafs

1.6.22 Potentially vulnerable (1.6.22-1.mga6)
Mageia 6
core/release

openafs

1.6.20.1 Potentially vulnerable (1.6.20.1-1.mga6)
Mageia 7
core/updates

openafs

1.8.6 (1.8.6-1.mga7)
Mageia 7
core/updates

openafs

1.8.5 (1.8.5-1.mga7)
Mageia 7
core/updates

openafs

1.8.5 (1.8.5-3.mga7)
Mageia 7
core/updates

openafs

1.8.3 Potentially vulnerable (1.8.3-1.mga7)
Mageia 7
core/release

openafs

1.8.2 Potentially vulnerable (1.8.2-1.mga7)
Mageia Cauldron
core/release

openafs

1.8.6 (1.8.6-2.mga8)

openafs

1.8.6-5.8.0-rc2-hardened

openafs

1.8.6-5.7.19

openafs

1.8.6-5.7.19

openafs

1.8.6-5.7.19-hardened

openafs

1.8.6-5.7.19-hardened

openafs

1.8.6-5.7.19-gnu

openafs

1.8.6-5.6.18

openafs

1.8.6-5.4.72

openafs

1.8.6-5.4.72

openafs

1.8.6-5.4.72-hardened

openafs

1.8.6-5.4.72-hardened

openafs

1.8.6-5.4.72-gnu

openafs

1.8.6-5.2.0

openafs

1.8.6-4.19.152

openafs

1.8.6-4.14.202

openafs

1.8.6-4.14.165

openafs

1.8.6-4.9.240

openafs

1.8.6-4.4.240

openafs

1.6.24-5.8.0-rc2-hardened

openafs

1.6.24-5.7.19

openafs

1.6.24-5.7.19

openafs

1.6.24-5.7.19-hardened

openafs

1.6.24-5.7.19-hardened

openafs

1.6.24-5.7.19-gnu

openafs

1.6.24-5.6.18

openafs

1.6.24-5.4.72

openafs

1.6.24-5.4.72

openafs

1.6.24-5.4.72-hardened

openafs

1.6.24-5.4.72-hardened

openafs

1.6.24-5.4.72-gnu

openafs

1.6.24-5.2.0

openafs

1.6.24-4.19.152

openafs

1.6.24-4.14.202

openafs

1.6.24-4.14.165

openafs

1.6.24-4.9.240

openafs

1.6.24-4.4.240

openafs

1.8.6-5.9.1

openafs

1.8.6-5.9.1

openafs

1.8.6-5.9.1-gnu

openafs

1.8.6-5.8.16

openafs

1.8.6-5.8.16-hardened

openafs

1.8.6-5.8.16-hardened

openafs

1.8.6-5.8.13-zen1

openafs

1.8.6-5.8.0

openafs

1.8.6-5.4.72

openafs

1.8.6-5.4.72

openafs

1.8.6-5.4.72-hardened

openafs

1.8.6-5.4.72-hardened

openafs

1.8.6-5.4.72-gnu

openafs

1.8.6-4.19.152

openafs

1.8.6-4.14.202

openafs

1.8.6-4.14.165

openafs

1.8.6-4.9.240

openafs

1.8.6-4.4.240

openafs

1.8.6

openafs

1.6.24-5.9.1

openafs

1.6.24-5.9.1

openafs

1.6.24-5.9.1-gnu

openafs

1.6.24-5.8.16

openafs

1.6.24-5.8.16-hardened

openafs

1.6.24-5.8.16-hardened

openafs

1.6.24-5.8.13-zen1

openafs

1.6.24-5.8.0

openafs

1.6.24-5.4.72

openafs

1.6.24-5.4.72

openafs

1.6.24-5.4.72-hardened

openafs

1.6.24-5.4.72-hardened

openafs

1.6.24-5.4.72-gnu

openafs

1.6.24-4.19.152

openafs

1.6.24-4.14.202

openafs

1.6.24-4.14.165

openafs

1.6.24-4.9.240

openafs

1.6.24-4.4.240

openafs

1.6.24

openafs

1.8.0 Potentially vulnerable (1.8.0-lp150.1.4)
openSUSE Leap 15.1
updates/oss

openafs

1.8.5 (1.8.5-lp151.2.3.1)

openafs

1.8.2 Potentially vulnerable (1.8.2-lp151.1.17)

openafs

1.8.5 (1.8.5-lp152.1.58)
openSUSE Leap 15.2
updates/oss

openafs

1.8.5 (1.8.5-lp152.2.2.1)

openafs

1.8.6.1 (1.8.6.1-2.2)
Pardus
main

openafs

1.6.20 Potentially vulnerable (1.6.20-2+deb9u2)
Pardus
updates/main

openafs

1.6.20 Potentially vulnerable (1.6.20-2+deb9u2)
Pardus
updates/main

openafs

1.6.20 Potentially vulnerable (1.6.20-2+deb9u1)
Parrot
main

openafs

1.8.6 (1.8.6-3)

filesystems/openafs

1.6.21 Potentially vulnerable

filesystems/openafs-devel

1.7.11 Potentially vulnerable (1.7.11nb1)

openafs

1.8.2 Potentially vulnerable (1.8.2-1)

openafs

1.8.6 (1.8.6-3)

openafs

1.6.20 Potentially vulnerable (1.6.20-2+deb9u2)

openafs

1.8.2 Potentially vulnerable (1.8.2-1)

openafs

1.8.6 (1.8.6-3)
Rosa 2014.1
main/updates

openafs

1.6.18 Potentially vulnerable (1.6.18-1)
Rosa 2014.1
main/release

openafs

1.6.6 Potentially vulnerable (1.6.6-3)
Rosa 2016.1
main/updates

openafs

1.6.23 Potentially vulnerable (1.6.23-1)
Rosa 2016.1
main/release

openafs

1.6.20 Potentially vulnerable (1.6.20-1)
Rosa 2019.1
main/release

openafs

1.6.23 Potentially vulnerable (1.6.23-1)
Trisquel 6.0
toutatis/main

openafs

1.6.1 Potentially vulnerable (1.6.1-1)
Trisquel 6.0
toutatis-updates/main

openafs

1.6.1 Potentially vulnerable (1.6.1-1+ubuntu0.7)
Trisquel 6.0 backports
toutatis-backports/main

openafs

1.6.7 Potentially vulnerable (1.6.7-1ubuntu1~ubuntu12.04.1)
Trisquel 7.0
belenos/main

openafs

1.6.7 Potentially vulnerable (1.6.7-1)
Trisquel 7.0
belenos-updates/main

openafs

1.6.7 Potentially vulnerable (1.6.7-1ubuntu1.1)
Trisquel 8.0
flidas/main

openafs

1.6.15 Potentially vulnerable (1.6.15-1ubuntu1)
Trisquel 9.0
etiona/main

openafs

1.8.0pre5 (1.8.0~pre5-1)
Trisquel 9.0
etiona-updates/main

openafs

1.8.0pre5 (1.8.0~pre5-1ubuntu1.2)
Ubuntu 12.04
precise/universe

openafs

1.6.1 Potentially vulnerable (1.6.1-1)
Ubuntu 12.04
precise-updates/universe

openafs

1.6.1 Potentially vulnerable (1.6.1-1+ubuntu0.7)
Ubuntu 12.04 Backports
precise-backports/universe

openafs

1.6.7 Potentially vulnerable (1.6.7-1ubuntu1~ubuntu12.04.1)